html {
	box-sizing: border-box;
}

*,
*::before,
*::after {
	box-sizing: inherit;
}

html,
body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	background: #ffffff;
	font-family: 'Arial', cursive;
	font-size: 16px;
}

.container {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	height: 480px;
	width: 320px;
	    position: relative;
	    background-image: url(back.png);
}

h1 {
	font-family: 'Gloria Hallelujah', cursive;
}
.deck .card{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.deck .card:nth-child(1),
.deck .card:nth-child(2),
.deck .card:nth-child(3),
.deck .card:nth-child(7),
.deck .card:nth-child(8),
.deck .card:nth-child(9)
{
	background-image: url(on1.png)

}
.deck .card:nth-child(4),
.deck .card:nth-child(5),
.deck .card:nth-child(6),
.deck .card:nth-child(10),
.deck .card:nth-child(11),
.deck .card:nth-child(12){
	background-image: url(on2.png)
}

/*
 * Styles for the deck of cards
 */

#ctaButton{
	    background-image: url(boton-test-drive.png);
    height: 37px;
    width: 164px;
    background-color: transparent;
    border: none;
    background-repeat: no-repeat;
    background-position: center center;
    margin: auto;
    display: block;
    text-indent: -339px;
    overflow: hidden;
    cursor: pointer;
}
#ctaButton:hover, #ctaButton:active {
	    background-image: url(boton-test-drive-press.png);

}
#play-again {
    background-image: url(boton-juga-de-nuevo.png);
    height: 37px;
    width: 164px;
    background-color: transparent;
    border: none;
    background-repeat: no-repeat;
    background-position: center center;
    margin: auto;
    display: block;
    text-indent: -339px;
    cursor: pointer;
    overflow: hidden;
}
#play-again:hover, #play-again:active {
    background-image: url(boton-juga-de-nuevo-press.png);

}
.deck {
	width: 100%;
	padding: 1rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
}

.deck .card {
	height: 3.7rem;
	width: 3.7rem;
	margin: 0.2rem 0.2rem;
	font-size: 0;
	color: #ffffff;
	border-radius: 5px;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
}

.deck .card img {
	height: 0
}

.deck .card.open {
	transform: rotateY(0);
	background: #02b3e4;
	cursor: default;
	animation-name: flipInY;
	-webkit-backface-visibility: visible !important;
	backface-visibility: visible !important;
	animation-duration: .75s;
	overflow: hidden;
}
.deck .card.open img {
	    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    min-width: 100%;
    height: auto;
        min-width: 100%;
    min-height: 100%;
    max-height: 100%;
}
.deck .card.match img {
	height: auto;
	    overflow: hidden;
	        width: 100%;
}
.deck .card.show {
	font-size: 33px;
}

.deck .card.match {
	cursor: default;
	font-size: 33px;
	animation-name: rubberBand;
	-webkit-backface-visibility: visible !important;
	backface-visibility: visible !important;
	animation-duration: .75s;
	overflow: hidden;
}

.deck .card.unmatched {
	animation-name: pulse;
	-webkit-backface-visibility: visible !important;
	backface-visibility: visible !important;
	animation-duration: .75s;
	background: #e2043b;
}

.deck .card.disabled {
	pointer-events: none;
	opacity: 0.9;
}


/*
 * Styles for the Score Panel
 */


.score-panel {
	text-align: left;
    margin-bottom: 0px;
    margin-top: 17px;
}

.score-panel .stars {
	margin: 0;
	padding: 0;
	display: inline-block;
	margin: 0 5px 0 0;
}

.score-panel .stars li {
	list-style: none;
	display: inline-block;
}

.score-panel .restart {
	float: right;
	cursor: pointer;
}

.fa-star {
	color: #FFD700;
}

.timer {
	display: inline-block;
	margin: 0 1rem;
}


/*
 * Styles for congratulations modal
 */


.overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.7);
	transition: opacity 500ms;
	visibility: hidden;
	opacity: 0;
}

.overlay:target {
	visibility: visible;
	opacity: 1;
}
  
.popup {
	margin: 0;
	padding: 20px;
	border-radius: 0px;
	width: 100%;
	transition: all 5s ease-in-out;
}
  
.popup h2 {
	margin-top: 0;
	color: #333;
	font-family: Tahoma, Arial, sans-serif;
}

.popup .close {
	position: absolute;
	top: 20px;
	right: 30px;
	transition: all 200ms;
	font-size: 30px;
	font-weight: bold;
	text-decoration: none;
	color: #333;
}

.popup .close:hover {
	color: #E5F720;
}

.popup .content-1,
.content-2 {
	    max-height: 30%;
    overflow: auto;
    text-align: center;
    top: 74%;
    position: absolute;
    width: 100%;
    overflow: hidden;
    left: 0;
    font-size: 15px;
    color: white;
}

.show {
	visibility: visible !important;
	opacity: 100 !important;
}

#starRating li {
	display: inline-block;
}

#play-again {

}

/* animations */
@keyframes flipInY {
	from {
		transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
		animation-timing-function: ease-in;
		opacity: 0;
	}

	40% {
		transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
		animation-timing-function: ease-in;
	}

	60% {
		transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
		opacity: 1;
	}

	80% {
		transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
	}

	to {
		transform: perspective(400px);
	}
}

@keyframes rubberBand {
	from {
		transform: scale3d(1, 1, 1);
	}

	30% {
		transform: scale3d(1.25, 0.75, 1);
	}

	40% {
		transform: scale3d(0.75, 1.25, 1);
	}

	50% {
		transform: scale3d(1.15, 0.85, 1);
	}

	65% {
		transform: scale3d(.95, 1.05, 1);
	}

	75% {
		transform: scale3d(1.05, .95, 1);
	}

	to {
		transform: scale3d(1, 1, 1);
	}
}

@keyframes pulse {
	from {
		transform: scale3d(1, 1, 1);
	}

	50% {
		transform: scale3d(1.2, 1.2, 1.2);
	}

	to {
		transform: scale3d(1, 1, 1);
	}
}


/****** Media queries
***************************/


@media (max-width: 320px) {
	.deck {
		width: 100%;
	}

	.deck .card {
		height: 4.7rem;
		width: 4.7rem;
	}
}

#start {
	
	width: 100%;
	height: 100%;
	background-size: cover;
	position: absolute;
	z-index: 99999;
	cursor: pointer;
}
/* For Tablets and larger screens
****************/

@media (min-width: 768px) {
	.container {
		font-size: 15px;
	}

	.deck {
		width: 100%;
		height: 450px;
		margin-top: 0;
	}

	.deck .card {
		    width: calc(33.3333% - 10px);
    height: calc(24% - 10px);
	}

	.popup {
		    width: 100%;
		    height: 100%;
		        background-size: cover;
	}
}

